/* Table of Contents
==================================================
    #General
    #Hotel Group Theming
    #Header
    #Content
    #Footer */

/* General
============================= */
html { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: 100%; background: none; }
body { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: 100%; background: none; overflow-x: auto; overflow-y: scroll;
    font-family: 'Source Sans Pro Regular' !important; font-size: 14px; }

.error-404 { overflow: hidden; height: 782px; background: #c5c4c0 url('../img/error-404.jpg') no-repeat center top; background-size: contain; }
.error-404 a.home-link,
.error-404 a.home-link:focus { display: block; position: relative; width: 100%; height: 100%; }

body.error-500 { overflow: hidden; background: #c5c4c0 url('../img/whoops.jpg') no-repeat center top; background-size: contain; }
body.error-500 a.home-link,
body.error-500 a.home-link:focus { display: block; position: relative; width: 100%; height: 100%; }

body.mobileChoice { overflow: hidden; background: #fff; ; }
body.mobileChoice a.home-link,
body.mobileChoice a.home-link:focus { display: block; position: relative; width: 100%; height: 100%; }

body.maintenance { overflow: hidden; background: #c5c4c0 url('../img/maintenance.jpg') no-repeat center top; background-size: contain; }
body.maintenance a.home-link,
body.maintenance a.home-link:focus { display: block; position: relative; width: 100%; height: 100%; }

div.page-loader { position: fixed; z-index: 99999; width: 100%; height: 100%; background: #fff; background: rgba(255,255,255,0.85); }
div.page-loader-img { position: relative; width: 100%; height: 100%; background: url('/img/load.gif') no-repeat center center; }

a, a:hover, a:focus, a:active, button.btn, button.btn:hover,
button.btn:focus, button.btn:active { outline: none;
    text-decoration: none;
}
a:hover.decoration-none{text-decoration: none;}

.btn-info {  background-color: #822433; border-color: #822433; }

.alert { margin-bottom: 10px; font-size: 17px; }
.alert-success .text-success{color: #fff; text-decoration: underline;}
.alert-success .text-success:hover{color: #fff;text-decoration: none;}
.form-group label,.control-label { font-weight: normal; }

h1,h2,h3,h4,h5,h6 { font-family: 'Verlag Light' !important; margin-top: 0; }
legend { font-family: 'Verlag Light' !important; background: #f3f3f3; padding: 10px; margin-bottom: 10px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0 2px 3px 0 #e6e6e6; box-shadow: inset 0 2px 3px 0 #e6e6e6;
    color: #333;
}
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h3:first-letter { text-transform: uppercase; }
h5 { font-size: 18px; padding: 20px 0; margin: 0; }

.verlag { font-family: 'Verlag Light' !important; }

.header { display: block; background-color: #363534; color: #fff; margin-bottom: 10px; padding: 19px; }
a.header:hover { background-color: #5d5b5a; text-decoration: none; }
.header h3 { color: #fff; font-size: 18px; margin-bottom: 0px; text-transform: capitalize; position: relative; white-space: nowrap; text-overflow: ellipsis;  }
.header h3 > a, .header h3 > a:focus { display: block; color: #fff; }
.header h3 > a:hover, .header h3 > a.active { color: #fff; text-decoration: none; }

.header h3 > a:hover { text-decoration: none; }

.table { margin: 0 0; }
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tbody > tr > td { border: 0; border-bottom: 1px solid #dad9d9; border-right: 1px solid #dad9d9; }
.table > thead > tr > th:last-child,
.table > tbody > tr > th:last-child,
.table > tbody > tr > td:last-child { border-right: 0!important; }

.white-arrow-up    { background: url('../img/pointer-up-white.png') no-repeat right center; }
.white-arrow-down  { background: url('../img/pointer-down-white.png') no-repeat right center; }
.white-arrow-right { background: url('../img/pointer-right-white.png') no-repeat right center; }
.white-arrow-left  { background: url('../img/pointer-left-white.png') no-repeat right center; }
.grey-arrow-up    { background: url('../img/pointer-up.png') no-repeat right center; }
.grey-arrow-down  { background: url('../img/pointer-down.png') no-repeat right center; }
.grey-arrow-right { background: url('../img/pointer-right.png') no-repeat right center; }
.grey-arrow-left  { background: url('../img/pointer-left.png') no-repeat right center; }
.bottom-slider { overflow: hidden; max-height: 280px; }

.m-t-10-no-xs { margin-top: 10px; }
.m-r-10-no-xs { margin-right: 10px; }
.m-b-10-no-xs { margin-bottom: 10px; }
.m-l-10-no-xs { margin-left: 10px; }

.p-t-10-no-xs { padding-top: 10px; }
.p-r-10-no-xs { padding-right: 10px; }
.p-b-10-no-xs { padding-bottom: 10px; }
.p-l-10-no-xs { padding-left: 10px; }

.m-t-10-xs { margin-top: 0; }
.m-r-10-xs { margin-right: 0; }
.m-b-10-xs { margin-bottom: 0; }
.m-l-10-xs { margin-left: 0; }

.p-t-10-xs { padding-top: 0; }
.p-r-10-xs { padding-right: 0; }
.p-b-10-xs { padding-bottom: 0; }
.p-l-10-xs { padding-left: 0; }
.p-8{padding: 8px}

.border-top{ min-height: 1px; border-top: 1px solid #dad9d9; }
.no-border-top{ border-top: 0!important; }

.download-icon { background: #f7a30a url('../img/download.png') no-repeat right center; border-right: 20px solid transparent; color: #fff; }

#next { background: url('../img/cycle/scroll-right.png') no-repeat 0 0 transparent; position: absolute; right: 10px; bottom: 10px; width: 62px; height: 61px; z-index: 102; cursor :pointer; }
#prev { background: url('../img/cycle/scroll-left.png') no-repeat 0 0 transparent; position: absolute; right: 80px; bottom: 10px; width: 62px; height: 61px; z-index: 102; cursor: pointer; }

.col-5th { position: relative; min-height: 1px; width: 20%; height: 100%; float: left; }

/* Colours */
.white { background-color: #fff; color: #000; }
.white > h3 { color: #000; }
.white a, .white a:focus { color: #000; }
.white a:hover, .white a.active { color: #000; text-decoration: none; }

.yellow-light { background-color: #ede8c4; color: #000; }
.yellow-light > h3 { color: #000; }
.yellow-light a, .yellow-light a:focus { color: #000; }
.yellow-light a:hover, .yellow-light a.active { color: #000; text-decoration: none; }

.yellow-bright { background-color: #f7a30a; color: #fff; }
.yellow-bright > h3 { color: #fff; }
.yellow-bright a, .yellow-bright a:focus { color: #fff; }
.yellow-bright a:hover, .yellow-bright a.active { color: #fff; text-decoration: none; }

.lighter-grey { background-color: #e2e2e2; color: #000; }
.lighter-grey > h3 { color: #000; }
.lighter-grey a, .lighter-grey a:focus { color: #000; }
.lighter-grey a:hover, .lighter-grey a.active { color: #000; text-decoration: none; }

.grey { background-color: #363534; color: #fff; }
.grey > h3 { color: #fff; }
.grey a, .grey a:focus { color: #fff; }
.grey a:hover, .grey a.active { color: #fff; text-decoration: none; }

.light-grey { background-color: #8f8f8c; color: #fff; }
.light-grey > h3 { color: #fff; }
.light-grey a, .light-grey a:focus { color: #fff; }
.light-grey a:hover, .light-grey a.active { color: #000; text-decoration: none; }

.brown { background-color: #592c2a; color: #fff; }
.brown > h3 { color: #fff; }
.brown a, .brown a:focus { color: #fff; }
.brown a:hover, .brown a.active { color: #fff; text-decoration: none; }

.beige { background-color: #f1edd0; color: #000; }
.beige > h3 { color: #000; }
.beige a, .beige a:focus { color: #000; }
.beige a:hover, .beige a.active { color: #000; text-decoration: none; }

.green { background-color: #427730; color: #fff; }
.green > h3 { color: #fff; }
.green a, .green a:focus { color: #fff; }
.green a:hover, .green a.active { color: #fff; text-decoration: none; }

.light-green { background-color: #b3c9ac; color: #000; }
.light-green > h3 { color: #000; }
.light-green a, .light-green a:focus { color: #000; }
.light-green a:hover, .light-green a.active { color: #000; text-decoration: none; }

.green-other { background-color: #007749; color: #fff; }
.green-other > h3 { color: #fff; }
.green-other a, .green-other a:focus { color: #fff; }
.green-other a:hover, .green-other a.active { color: #fff; text-decoration: none; }

.red { background-color: #822433; color: #fff; }
.red > h3 { color: #fff; }
.red a, .red a:focus { color: #fff; }
.red a:hover, .red a.active { color: #fff; text-decoration: none; }

.maroon { background-color: #822433; color: #fff; }
.maroon > h3 { color: #fff; }
.maroon a, .maroon a:focus { color: #fff; }
.maroon a:hover, .maroon a.active { color: #fff; text-decoration: none; }

.light-maroon { background-color: #cda7ad; color: #000; }
.light-maroon > h3 { color: #000; }
.light-maroon a, .light-maroon a:focus { color: #000; }
.light-maroon a:hover, .light-maroon a.active { color: #000; text-decoration: none; }

.blue { background-color: #002664; color: #fff; }
.blue > h3 { color: #fff; }
.blue a, .blue a:focus { color: #fff; }
.blue a:hover, .blue a.active { color: #fff; text-decoration: none; }

.light-blue { background-color: #99a8c1; color: #000; }
.light-blue > h3 { color: #000; }
.light-blue a, .light-blue a:focus { color: #000; }
.light-blue a:hover, .light-blue a.active { color: #000; text-decoration: none; }

.dp-highlight .ui-state-default { background: #822433; color: #fff; border-color: #822433; }
.datepicker-calendar { position: absolute; z-index: 999; }
.datepicker-range-field { cursor: pointer; }
.datepicker-buttons {
    position: absolute; width: 100%; top: 100%;
    background-color: #dddddd; color: #822433;
    text-align: center; padding: 5px 0; border: solid 1px #c5c3b5;
    font-size: 14px; border-top: none; cursor: pointer;
}

/* RSS feed
============================= */

.rssFeed {position: absolute; bottom: 0; z-index: 101; width: 100%; background: rgba(54,53,52,.8); color: #fff;padding-left: 15px;padding-right: 150px;min-height: 85px;}
.rssFeed a{color: #fff}
.rssFeed p{padding: 10px 0; margin: 0}
.rssFeed a:hover {color:#fff;text-decoration: underline;}
.rssHeader { padding: 0.2em 0; }
.rssBody ul { list-style: none; }
.rssBody ul, .rssRow, .rssRow h4 {margin: 0;padding: 0;}
.rssRow { padding:5px 0; }
.rssRow h4 { color:#fff;font-size: 24px; }
.rssRow div {font-size: 90%;color: #fff;margin: 0.2em 0;}
.rssRow .rssMedia {padding: 5px 0;}

/* Hotel Group Theming
============================= */
/* Defaults */
div.hotel-tripadvisor { position: absolute; top: -4px; right: 0; background-color: #fff; padding-left: 10px; width: 74px; height: 64px; }
div.hotel-tripadvisor img { max-width: 100%; }
div.hotel-sidebar { position: relative;
    background-color: #363534; color: #fff; padding: 20px 0 25px 25px; }
div.hotel-sidebar a, div.hotel-sidebar a:focus { color: #fff; }
div.hotel-conferencing { background-color: #8f8f8c; color: #fff; padding: 15px; margin: 0 0 10px 0; }

img.hotel-gallery-large { display: block; width: 100%; }
a.hotel-gallery-preview { display: block; background: url('/img/loading.gif') no-repeat center center; cursor: pointer; }
img.hotel-gallery-thumb { display: block; width: 100%; cursor: pointer; }

div.hotel-services { position: relative;
    background-color: #363534; color: #fff; padding: 25px; }
div.hotel-rooms { position: relative;
    background-color: #363534; color: #fff; padding: 25px; }

/* Fairview */
.theme-fairview header .logo-column.logo-fairview { opacity: 1; }
.theme-fairview header .logo-column.logo-fairview:hover { opacity: 1; }

.theme-fairview header .logo-column.logo-courtyard-hotel { opacity: 0.3; }
.theme-fairview header .logo-column.logo-courtyard-hotel:hover { opacity: 0.7; }

.theme-fairview header .logo-column.logo-city-lodge { opacity: 0.3; }
.theme-fairview header .logo-column.logo-city-lodge:hover { opacity: 0.7; }

.theme-fairview header .logo-column.logo-town-lodge { opacity: 0.3; }
.theme-fairview header .logo-column.logo-town-lodge:hover { opacity: 0.7; }

.theme-fairview header .logo-column.logo-road-lodge { opacity: 0.3; }
.theme-fairview header .logo-column.logo-road-lodge:hover { opacity: 0.7; }

.theme-fairview .header.title { background-color: #464241; }
.theme-fairview a.header.title:hover { background-color: #615d5c; text-decoration: none; }
.theme-fairview .header { background-color: #007749; }
.theme-fairview a.header:hover { background-color: #00945b; text-decoration: none; }
.theme-fairview div.hotel-sidebar { background-color: #8f8f8c; }
.theme-fairview div.hotel-sidebar h3 { font-size: 18px; }
.theme-fairview .header.conferencing { background-color: #007749; }
.theme-fairview div.hotel-conferencing { background-color: #8f8f8c; }
.theme-fairview div.hotel-services { background-color: #8f8f8c; }
.theme-fairview div.hotel-rooms { background-color: #8f8f8c; }

/* Courtyard */
.theme-courtyard header .logo-column.logo-fairview { opacity: 0.3; }
.theme-courtyard header .logo-column.logo-fairview:hover { opacity: 0.7; }

.theme-courtyard header .logo-column.logo-courtyard-hotel { opacity: 1; }
.theme-courtyard header .logo-column.logo-courtyard-hotel:hover { opacity: 1; }

.theme-courtyard header .logo-column.logo-city-lodge { opacity: 0.3; }
.theme-courtyard header .logo-column.logo-city-lodge:hover { opacity: 0.7; }

.theme-courtyard header .logo-column.logo-town-lodge { opacity: 0.3; }
.theme-courtyard header .logo-column.logo-town-lodge:hover { opacity: 0.7; }

.theme-courtyard header .logo-column.logo-road-lodge { opacity: 0.3; }
.theme-courtyard header .logo-column.logo-road-lodge:hover { opacity: 0.7; }

.theme-courtyard .header.title { background-color: #464241; }
.theme-courtyard a.header.title:hover { background-color: #615d5c; text-decoration: none; }
.theme-courtyard .header { background-color: #991f36; }
.theme-courtyard a.header:hover { background-color: #bb304b; text-decoration: none; }
.theme-courtyard div.hotel-sidebar { background-color: #8f8f8c; }
.theme-courtyard div.hotel-sidebar h3 { font-size: 18px; }
.theme-courtyard .header.conferencing { background-color: #991f36; }
.theme-courtyard div.hotel-conferencing { background-color: #8f8f8c; }
.theme-courtyard div.hotel-services { background-color: #8f8f8c; }
.theme-courtyard div.hotel-rooms { background-color: #8f8f8c; }

/* City Lodge */
.theme-city-lodge header .logo-column.logo-fairview { opacity: 0.3; }
.theme-city-lodge header .logo-column.logo-fairview:hover { opacity: 0.7; }

.theme-city-lodge header .logo-column.logo-courtyard-hotel { opacity: 0.3; }
.theme-city-lodge header .logo-column.logo-courtyard-hotel:hover { opacity: 0.7; }

.theme-city-lodge header .logo-column.logo-city-lodge { opacity: 1; }
.theme-city-lodge header .logo-column.logo-city-lodge:hover { opacity: 1; }

.theme-city-lodge header .logo-column.logo-town-lodge { opacity: 0.3; }
.theme-city-lodge header .logo-column.logo-town-lodge:hover { opacity: 0.7; }

.theme-city-lodge header .logo-column.logo-road-lodge { opacity: 0.3; }
.theme-city-lodge header .logo-column.logo-road-lodge:hover { opacity: 0.7; }

.theme-city-lodge .header.title { background-color: #822433; }
.theme-city-lodge a.header.title:hover { background-color: #a62f42; text-decoration: none; }
.theme-city-lodge .header { background-color: #761f2d; }
.theme-city-lodge a.header:hover { background-color: #903443; text-decoration: none; }
.theme-city-lodge div.hotel-sidebar { background-color: #f27d00; }
.theme-city-lodge div.hotel-sidebar h3 { font-size: 18px; }
.theme-city-lodge .header.conferencing { background-color: #822433; }
.theme-city-lodge div.hotel-conferencing { background-color: #f7a30a; }
.theme-city-lodge div.hotel-services { background-color: #f7a30a; }
.theme-city-lodge div.hotel-rooms { background-color: #f7a30a; }

.theme-city-lodge .green-logo { min-width: 100%; padding-left: -20px; background-color: #FFF; }

/* Town Lodge */
.theme-town-lodge header .logo-column.logo-fairview { opacity: 0.3; }
.theme-town-lodge header .logo-column.logo-fairview:hover { opacity: 0.7; }

.theme-town-lodge header .logo-column.logo-courtyard-hotel { opacity: 0.3; }
.theme-town-lodge header .logo-column.logo-courtyard-hotel:hover { opacity: 0.7; }

.theme-town-lodge header .logo-column.logo-city-lodge { opacity: 0.3; }
.theme-town-lodge header .logo-column.logo-city-lodge:hover { opacity: 0.7; }

.theme-town-lodge header .logo-column.logo-town-lodge { opacity: 1; }
.theme-town-lodge header .logo-column.logo-town-lodge:hover { opacity: 1; }

.theme-town-lodge header .logo-column.logo-road-lodge { opacity: 0.3; }
.theme-town-lodge header .logo-column.logo-road-lodge:hover { opacity: 0.7; }

.theme-town-lodge .header.title { background-color: #002469; }
.theme-town-lodge a.header.title:hover { background-color: #003396; text-decoration: none; }
.theme-town-lodge .header { background-color: #00a6d6; }
.theme-town-lodge a.header:hover { background-color: #12bdee; text-decoration: none; }
.theme-town-lodge div.hotel-sidebar { background-color: #005ec4; }
.theme-town-lodge div.hotel-sidebar h3 { font-size: 18px; }
.theme-town-lodge .header.conferencing { background-color: #00a6d6; }
.theme-town-lodge div.hotel-conferencing { background-color: #00a6d6; }
.theme-town-lodge div.hotel-services { background-color: #00a6d6; }
.theme-town-lodge div.hotel-rooms { background-color: #00a6d6; }

/* Road Lodge */
.theme-road-lodge header .logo-column.logo-fairview { opacity: 0.3; }
.theme-road-lodge header .logo-column.logo-fairview:hover { opacity: 0.7; }

.theme-road-lodge header .logo-column.logo-courtyard-hotel { opacity: 0.3; }
.theme-road-lodge header .logo-column.logo-courtyard-hotel:hover { opacity: 0.7; }

.theme-road-lodge header .logo-column.logo-city-lodge { opacity: 0.3; }
.theme-road-lodge header .logo-column.logo-city-lodge:hover { opacity: 0.7; }

.theme-road-lodge header .logo-column.logo-town-lodge { opacity: 0.3; }
.theme-road-lodge header .logo-column.logo-town-lodge:hover { opacity: 0.7; }

.theme-road-lodge header .logo-column.logo-road-lodge { opacity: 1; }
.theme-road-lodge header .logo-column.logo-road-lodge:hover { opacity: 1; }

.theme-road-lodge .header.title { background-color: #592c2a; }
.theme-road-lodge a.header.title:hover { background-color: #46201e; text-decoration: none; }
.theme-road-lodge .header { background-color: #3b8535; }
.theme-road-lodge a.header:hover { background-color: #3b8535; text-decoration: none; }
.theme-road-lodge div.hotel-sidebar { background-color: #78a022; }
.theme-road-lodge div.hotel-sidebar h3 { font-size: 18px; }
.theme-road-lodge .header.conferencing { background-color: #78a022; }
.theme-road-lodge div.hotel-conferencing { background-color: #b2c32e; }
.theme-road-lodge div.hotel-services { background-color: #b2c32e; }
.theme-road-lodge div.hotel-rooms { background-color: #b2c32e; }

/* Header
============================= */
header { margin-bottom: 10px; }

header div.banner-logo-container { margin: 30px 0; }
header div.banner-logo-container a.logo > img { max-width: 100%; }

header div#user-login-container { margin: 30px 0; text-align: right; height:34px}
header div#user-login-container .btn-default{margin: 0 3px;}

header nav.navbar { font-size: 18px; margin-bottom: 10px; border: none; }

header nav.navbar .dropdown-toggle { position: relative; }
header nav.navbar .dropdown-toggle .fa-caret-down { font-size: 12px; margin-left: 5px; }
header nav.navbar .dropdown-toggle .fa-caret-right { position: absolute; right: 5px; font-size: 12px; top: 30%; }

header nav.navbar .navbar-collapse { max-height: none; }

header nav.navbar .dropdown-menu { margin: 0; padding: 0; border-top: none; font-size: 15px; }

header nav.navbar .dropdown-submenu { position: relative; }
header nav.navbar .dropdown-submenu .dropdown-menu { top: 0; left: 100%; }

header nav.navbar .divider-vertical { margin: 0; color: #fff; padding: 12px 0; }

header div#banner {
    background: url('../img/bg-banner.jpg') repeat-x center top; padding: 15px 0;
    -webkit-transition: background-image 500ms ease-in-out;
    -moz-transition: background-image 500ms ease-in-out;
    -ms-transition: background-image 500ms ease-in-out;
    -o-transition: background-image 500ms ease-in-out;
    transition: background-image 500ms ease-in-out; }
header div#banner.blurred { background-image: url('../img/bg-banner-blurred.jpg'); }

header div#booking-form { background-color: #eee; }
.form-control { background-color: #d5d2be; }

header div#booking-form .tab-content { background-color: #fff; font-size: 14px; }
header div#booking-form .nav-tabs > li { width: 50%; }
header div#booking-form .nav-tabs > li > a {
    text-align: center; text-transform: uppercase; border: solid 1px transparent; border-bottom: solid 1px #efdfc1; margin: 0; color: #777; font-size: 20px; line-height: 20px; padding: 25px 15px;
}
header div#booking-form .nav-tabs > li > a:hover, header div#banner .nav-tabs > li > a:focus { background-color: #fff; color: #363534; }
header div#booking-form .nav-tabs > .active > a, header div#banner .nav-tabs > .active > a:hover,
header div#booking-form .nav-tabs > .active > a:focus { border: solid 1px transparent; background-color: #fff; color: #363534; }
header div#booking-form .nav-tabs > .active > a.make-booking-btn { cursor: pointer; border-right: solid 1px #efdfc1; }
header div#booking-form .nav-tabs > .active > a.edit-cancel-booking-btn { cursor: pointer; border-left: solid 1px #efdfc1; }

header div#banner .step-line { position: absolute; width: 64%; height: 2px; margin: 34px 100px; background-color: #ffffff; }
header div#banner .step-indicator { border: solid 1px transparent; margin: 0 10px; padding: 15px 15px; text-align: center; background-color: #ddd; color: #bbb; font-size: 12px; line-height: 12px; }
header div#banner .step-indicator.step-active { border: solid 1px #363534; background-color: #fff; color: #363534; }
header div#banner .step-heading { margin-bottom: 10px; font-size: 20px; line-height: 20px; }

header div#banner button#make-booking-num-of-days { position: absolute; top: 5px; right: 15px; }

header .logo-column-container { margin: 0 -5px; }

header .logo-column { position: relative; min-height: 1px; padding: 0 5px; width: 20%; float: left; text-align: center; }
header .logo-column a, .logo-column a:hover { display: block; position: relative;  text-align: center; color: #fff; text-decoration: none; padding: 20px 10px; }

header .logo-column.logo-fairview a { background-color: #007749; }
header .logo-column.logo-fairview a:hover { background-color: #006840; }

header .logo-column.logo-courtyard-hotel a { background-color: #423f3e; }
header .logo-column.logo-courtyard-hotel a:hover { background-color: #373534; }

header .logo-column.logo-city-lodge a { background-color: #822433; }
header .logo-column.logo-city-lodge a:hover { background-color: #761f2d; }

header .logo-column.logo-town-lodge a { background-color: #002664; }
header .logo-column.logo-town-lodge a:hover { background-color: #002055; }

header .logo-column.logo-road-lodge a { background-color: #592c2a; }
header .logo-column.logo-road-lodge a:hover { background-color: #492322; }

header .logo-column img { display: inline-block; }
header #social-menu-btn-top{font-size: 26px;padding: 1px 10px;line-height: 1.25;color: #fff; background:  #822433; border:0;}
header .social-menu .collapsed #social-menu-btn-top {color: #363534;background-color: #c5c3b5;border-color: #c5c3b5; }

header .social-menu-container{width:362px; margin:0;}
header .social-menu-slider{position: absolute;top: 30px;background: #822433;z-index: 100;right: 36px;color: #fff;}


#social-top .btn-social{color: #fff; background: #a0394a; border: 0; display: block; float: right; margin: 2px;padding: 5px 10px}
#social-top .btn-social:hover{color: #822433; background: #fff; }
#social-top.width {height: auto;-webkit-transition: width 0.45s ease;-moz-transition: width 0.45s ease;-o-transition: width 0.45s ease;transition: width 0.45s ease;}

/* Content
============================= */
section#content {}
section#content div.content {}
.terms-list li { margin: 0 0 0 20px; }

.panel-group { margin: 0; }
.panel-group .panel { margin: 0 0 10px 0; border: none; }
.panel-group .panel+.panel { margin: 0 0 10px 0; border: none; }
.panel-group a.header, .panel-group a.header:hover { margin-bottom: 0; background-image: url('../img/pointer-up-white.png'); background-repeat: no-repeat; background-position: right center; }
.panel-group a.header:hover { background-color: #464241; text-decoration: none; }
.panel-group a.header.collapsed { background-image: url('../img/pointer-down-white.png'); background-repeat: no-repeat; background-position: right center; }

/* booking page panels */

.bookPanels.panel-group { margin: 0; }
.bookPanels.panel-group .panel { margin: 0 0 10px 0; border: 1px solid #dddddd; }
.bookPanels.panel-group .panel+.panel { margin: 0 0 10px 0; border: none; }
.bookPanels.panel-group a.header, .bookPanels.panel-group a.header:hover { margin-bottom: 0; background-image: url('../img/pointer-up-white.png'); background-repeat: no-repeat; background-position: right center; }
.bookPanels.panel-group a.header:hover { background-color: #464241; text-decoration: none; }
.bookPanels.panel-group a.header.collapsed { background-image: url('../img/pointer-down-white.png'); background-repeat: no-repeat; background-position: right center; }

/* Rates Page */
#hotel-rates-tabs { list-style: none; padding: 0; margin: 0; }
#hotel-rates-tabs > li > a.header { background-image: url('../img/pointer-right-white.png'); background-repeat: no-repeat; background-position: right center; }
#hotel-rates-tabs > li > a.header:hover { background-color: #464241; text-decoration: none; }
#hotel-rates-tabs > li.active > a.header { background-color: #464241; background-image: url('../img/pointer-down-white.png');text-decoration: none; }
#hotel-rates-tabs > li.active > a.header:hover { background-image: url('../img/pointer-down-white.png'); }

/* Lodger Club Page */
#lodger-club-tabs { list-style: none; padding: 0; margin: 0; }
#lodger-club-tabs > li > a.header { background-image: url('../img/pointer-right-white.png'); background-repeat: no-repeat; background-position: right center; }
#lodger-club-tabs > li > a.header:hover { background-color: #464241; text-decoration: none; }
#lodger-club-tabs > li.active > a.header { background-color: #464241; background-image: url('../img/pointer-down-white.png');text-decoration: none; }
#lodger-club-tabs > li.active > a.header:hover { background-image: url('../img/pointer-down-white.png'); }
.info { display: inline; }
.info > span{ background: url('../img/info.png') no-repeat center center; height: 30px; width: 30px; display: inline-block; margin: 0 5px -10px 5px; background-size: 20px; }
.info > div{ font-size: 14px; display: inline; font-family: 'Verlag Light', sans-serif; }

/* Corporate Club Page */
#corporate-club-tabs { list-style: none; padding: 0; margin: 0; }
#corporate-club-tabs > li > a.header { background-image: url('../img/pointer-right-white.png'); background-repeat: no-repeat; background-position: right center; }
#corporate-club-tabs > li > a.header:hover { background-color: #464241; text-decoration: none; }
#corporate-club-tabs > li.active > a.header { background-color: #464241; background-image: url('../img/pointer-down-white.png');text-decoration: none; }
#corporate-club-tabs > li.active > a.header:hover { background-image: url('../img/pointer-down-white.png'); }

/* Conference Venues Page */
.conference-container { margin: 0 -5px; }
.conference-container a:hover { text-decoration: none; }
.hotel-contact > div.part { padding: 15px 0; border-top: 1px solid #fff; }

#conference-venues-tabs { list-style: none; padding: 0; margin: 0; }
#conference-venues-tabs > li > a.header { background-image: url('../img/pointer-right-white.png'); background-repeat: no-repeat; background-position: right center; }
#conference-venues-tabs > li > a.header:hover { background-color: #464241; text-decoration: none; }
#conference-venues-tabs > li.active > a.header { background-color: #464241; background-image: url('../img/pointer-down-white.png');text-decoration: none; }
#conference-venues-tabs > li.active > a.header:hover { background-image: url('../img/pointer-down-white.png'); }

.venue-table td, .venue-table th{text-align:center; vertical-align:middle!important;}
.venue-table td:first-child, .venue-table th:first-child{text-align: left;}

/* Corporate profile Page */
#corporate-profile-tabs { list-style: none; padding: 0; margin: 0; }
#corporate-profile-tabs > li > a.header { background-image: url('../img/pointer-right-white.png'); background-repeat: no-repeat; background-position: right center; }
#corporate-profile-tabs > li > a.header:hover { background-color: #464241; text-decoration: none; }
#corporate-profile-tabs > li.active > a.header { background-color: #464241; background-image: url('../img/pointer-down-white.png');text-decoration: none; }
#corporate-profile-tabs > li.active > a.header:hover { background-image: url('../img/pointer-down-white.png'); }

/* Charity Page */
.charity-container { margin: 0 -5px; }
.charity-heading { min-height: 65px; }
.charity-heading h5 { padding: 5px 15px!important; }
.charity-logo { padding: 65px 20px 20px; height: 200px; background-color: #fff; }
.charity-content { padding: 20px; }

/* Integrated Reports Page */
.report-container { margin: 10px -5px; }
.report-container a { color: #363534; }
.report { padding: 20px 0; border: 2px solid  #e2e2e2; height: 190px; }
.report > .overlay { background: url('../img/bg-white-tp.png'); position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.report:hover > .overlay { opacity: 0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.download-circle { position: absolute; top: 35%; left: 35%; z-index: 1; background: url('../img/circle_download.png') no-repeat center center; height: 60px; width: 60px; }
.report:hover > .download-circle {
    background: url('../img/circle_download_hover.png') no-repeat center center;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
.download-button { position: absolute; bottom: 30px; left: 7px; z-index: 1; background-color: #e2e2e2; padding: 10px; }
.report:hover > .download-button {
    background-color: #363534; color: #e2e2e2;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }

/* Financials Page */
.financial-container { margin-left: -3px; margin-right: -3px; }
.financial-container > div { padding-left: 3px; padding-right: 3px; padding-bottom: 6px; }
.financial-container a:hover { text-decoration: none; }
.financial {
    background: url('../img/download.png') no-repeat right 10px #e2e2e2;
    border-right: 20px solid transparent;
    height: 50px; padding: 15px; }
.financial:hover {
    background: url('../img/download.png') no-repeat right 10px #822433;
    border-right: 20px solid transparent; color: #fff;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }

/* Contact Page */
.contact-container a:hover { text-decoration: none; }
.border-right-no-xs { border-right: 1px solid #dad9d9; }
.contact-detail { margin: 10px 0px; border-bottom: 1px solid #dad9d9; }
.contact-detail > h4 { font-size: 22px; padding: 10px; border-bottom: 1px solid #dad9d9; }
.contact-detail > p { padding: 5px 10px; }

/* Help Page
============================= */
.help-container { margin:0 -5px 20px -5px; }
.help-container p { padding: 5px 10px; }
.help-container h4 { font-size: 22px; padding: 10px; }

/* Sitemap Page
============================= */
.sitemap-container a{ padding-left: 15px; }
.sitemap-container span{ padding-left: 15px; }

/* Partner Links
============================= */
.partner-img{border:1px solid #dad9d9; height: 200px; padding: 65px 30px}

/* Specials Page
============================= */
.pop
{
    font-size: 11px;
}

table.breakdown tbody tr td
{
    font-size: 11px;
    text-align: center;
    padding: 0 5px;
}

.breakdownDiv
{
    border: 1px solid #cccccc;
    padding: 3px;
    background-color: #ededed;
}

/* Footer
============================= */
footer { padding: 10px 0 50px 0; }

footer div.also-see { padding: 20px 15px; background-color: #4c8630; color: #fff;  min-height: 63px; margin: 0; }
footer a.avis-block { display: block; background-color: #f1edd0; color: #363534; min-height: 63px; margin: 0 0 0 10px; }
footer a.avis-block img { width:63px;}
footer a.city-escapes-block { display: block; background-color: #f1edd0; color: #363534; min-height: 63px; margin: 0 0 0 10px; }
footer a.city-escapes-block img{ width:77px; }
footer div.spouse-on-the-house-block { display: block; background-color: #f1edd0; color: #363534; min-height: 63px;}
footer div.spouse-on-the-house-block, footer div.spouse-on-the-house-block a { display: block; color: #363534; }
footer div.spouse-on-the-house-block img{ width:52px; }
footer a.trip-advisor-block { display: block; padding: 5px; background-color: #f1edd0; min-height: 63px; color: #363534; margin: 0 0 0 10px;}
footer img.best-employer { max-height: 63px; }

footer div.footer-contact { padding: 20px 15px; background-color: #363534; color: #fff; }
footer div.footer-contact a, footer div.footer-contact a:focus { color: #fff; }
footer div.footer-contact a:hover { color: #ccc; }

footer a.investors-link, footer a.investors-link:focus { text-align: center; margin: 18px 0 0 10px; display: block; }

footer a.twitter-link, footer a.twitter-link:focus {
    text-align: center; margin-left: 10px; display: block; padding: 15px 5px; position: relative;
    font-size: 30px; line-height: 30px; color: #fff; background-color: #32ccfe;  }
footer a.twitter-link:hover { background-color: #4fd4ff; }

footer a.facebook-link, footer a.facebook-link:focus {
    text-align: center; margin-left: 10px; display: block; padding: 15px 5px; position: relative;
    font-size: 30px; line-height: 30px; color: #fff; background-color: #3b5998;  }
footer a.facebook-link:hover { background-color: #5272b4; }

footer a.wordpress-link, footer a.wordpress-link:focus {
    text-align: center; margin-left: 10px; display: block; padding: 15px 5px; position: relative;
    font-size: 30px; line-height: 30px; color: #fff; background-color: #fbc866;  }
footer a.wordpress-link:hover { background-color: #ffd480; }

footer a.social-menu-btn-bottom{text-align: center; margin-left: 10px; display: block; padding: 15px 5px; position: relative;
    font-size: 30px; line-height: 30px; color: #fff; background-color: #282725;  } 
footer a.social-menu-btn-bottom:hover{text-decoration: none; cursor: pointer;}
footer .social-menu-slider-bottom{position: absolute;bottom: 0;background:#282725;z-index: 100;right: -10px;color: #fff; height: 100%}

footer .social-menu-container{width:374px; margin:0;}
footer .social-menu-slider{position: absolute;bottom: 30px;background: #822433;z-index: 100;right: 36px;color: #fff;}
#social-bottom .btn-social{color: #fff; background: #363534; border: 0; display: block; float: right; margin: 2px;padding: 5px 10px;
    height: 30px;
}
#social-bottom .btn-social:hover{color: #282725; background: #fff; }
#social-bottom.width {height: auto;-webkit-transition: width 0.45s ease;-moz-transition: width 0.45s ease;-o-transition: width 0.45s ease;transition: width 0.45s ease; padding: 13px 2px;}

footer .footer-links a, footer .footer-links { color: #363534; font-size: 12px;}


/* Booking Receipt
============================== */
.item-holder { padding: 10px; /*width:100%;*/ /*float:left;*/ position:relative; }
.addressBlock { height:206px; }
.item-heading { font-weight: bold; size: 12px; }
.item-details { border: 1px dashed #FFFFFF; background-color: #ededed; width: 100%; padding: 10px; }
table.no_borders tbody tr td { border: none !important; }
.toEdit { border: 1px solid #4fd4ff; }
.fakeBt.disabled { opacity: 1; }
.checkboxAlign { position: relative; top: 2px; padding-left: 5px; }
.visaIcon { position: relative; top: 2px; }
.pop { cursor: pointer; }
a.no-underline, a.no-underline:hover, a.no-underline:active, a.no-underline:visited { text-decoration: none; }

.cancelRoom
{
    position:relative;
    top: -8px;
    right: -15px;
}

.alignLink
{
    position:relative;
    top: 5px;
    cursor: pointer;
}

.eres-error
{
    border: 1px solid #822433;
    margin:5px;
}

.mainItemHolder
{
    padding: 5px;
}

.registerSuccess
{
    width:704px;
    margin: 0 5px;
    padding: 5px;
    background-color: #007749;
    color: #ffffff;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

.greenleaf
{
    position: absolute;
    bottom: 0;
    background-color: #fff;
    width: 100%;
}

.greenLogo
{
    width: 75px;
    border-right: 1px solid #06402b;
    margin-right: 10px;
    margin-top: 11px;
    padding-left: 5px;
    padding-top: 3px;
}

.green-text
{
    font-size: 10px;
    color: #444;
    padding-left: 5px;
    padding-top: 9px;
font-family: Arial;
}

.green-link
{
    color: #06402b;
    font-size: 10px;
}



